
.jumbotron {
    text-align: center;
    background-color: transparent;
}

.jumbotron .btn {
    /*font-size: 21px;*/
    /*padding: 14px 24px;*/
}

.not-set {
    color: #c55;
    font-style: italic;
}

/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    padding-left: 5px;
}

a.asc:after {
    content: /*"\e113"*/ "\e151";
}

a.desc:after {
    content: /*"\e114"*/ "\e152";
}

.sort-numerical a.asc:after {
    content: "\e153";
}

.sort-numerical a.desc:after {
    content: "\e154";
}

.sort-ordinal a.asc:after {
    content: "\e155";
}

.sort-ordinal a.desc:after {
    content: "\e156";
}

.grid-view th {
    white-space: nowrap;
}

.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}

.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}

.form-das{
    width: 35%;
    border: 1px #ccc solid;
    border-radius: 4px;

}

.form-bulletin{
    width: 80%;
    border: 1px #ccc solid;
    border-radius: 4px;

}

.form-info{
    width: 50%;
    border: 1px #ccc solid;
    border-radius: 4px;
}

.form-versement{
    width: 100%;
    border: 1px #ccc solid;
    border-radius: 4px;
}

.form-honoraire{
    width: 50%;
    border: 1px #ccc solid;
    border-radius: 4px;
    padding: 20px 30px;
}

.form-default{
    width: 50%;
    border: 1px #ccc solid;
    border-radius: 4px;
    padding: 20px 30px;
}

.form-border{
    border: 1px #ccc solid;
    border-radius: 4px;

}


fieldset.bulletin-border {
    border: 1px solid #ccc !important;
    padding: 0 1.4em 1.4em 1.4em !important;
    margin: 0 0 5px 0 !important;
    border-radius: 4px;

}

fieldset.bulletin-border  legend {
    font-size: 14px !important;
    font-weight: bold !important;
    text-align: left !important;
    padding: 0 10px;
    border-bottom: none;
    width: inherit;
}

/*
Elom ce 09/04/2016 à Notse
*/
.form-indent{
    text-indent:25px;
    list-style-type: circle;
}
.form-indent:before {
    content: "•"; /* Insert content that looks like bullets */
    padding-right: 8px;
    color: black; /* Or a color you prefer */
}
.tax-return-form .table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
    padding: 8px;
    vertical-align: middle !important;
    /* border-top: 1px solid #ddd; */
}


.btn-pay {
    color: #FFFFFF;
    background-color: #FCBB2C;
    border-color: #EFEFEF;
}

.btn-pay:hover,
.btn-pay:focus,
.btn-pay:active,
.btn-pay.active,
.open .dropdown-toggle.btn-pay {
    color: #FFFFFF!important;
    background-color: #10487c;
    border-color: #EFEFEF;
}

.btn-pay:active,
.btn-pay.active,
.open .dropdown-toggle.btn-pay {
    background-image: none;
}

.btn-pay.disabled,
.btn-pay[disabled],
fieldset[disabled] .btn-pay,
.btn-pay.disabled:hover,
.btn-pay[disabled]:hover,
fieldset[disabled] .btn-pay:hover,
.btn-pay.disabled:focus,
.btn-pay[disabled]:focus,
fieldset[disabled] .btn-pay:focus,
.btn-pay.disabled:active,
.btn-pay[disabled]:active,
fieldset[disabled] .btn-pay:active,
.btn-pay.disabled.active,
.btn-pay[disabled].active,
fieldset[disabled] .btn-pay.active {
    background-color: #FCBB2C;
    border-color: #EFEFEF;
}

.btn-pay .badge {
    color: #FCBB2C;
    background-color: #FFFFFF;
}
